/*Font files*/
@font-face{font-family: Helvetica; src:url("fonts/Helvetica Regular.otf");}
@font-face{font-family: MuseoSansCyrl; src:url("fonts/MuseoSansCyrl-700.ttf");}


/*All main css*/
main {border-width: 2px 0; border-style: solid;}
main h2 { margin: 0;}
main > div + h2 { border-top: 2px solid;}
#wrap { min-height: 100%;}
h2 button {all: inherit; border: 0; display: flex; justify-content: space-between; width: 100%; padding: 0.5em 0; color: #a7a59f;  font-size: 40%;}
h2 button:focus svg { outline: 2px solid;}
[aria-expanded="true"] .vert { display: none;}
[aria-expanded] rect { fill: currentColor;}
A {color: #a7a59f; /* Цвет ссылок */}
A:visited {color: #a7a59f; /* Цвет посещенных ссылок */}
A:active {color: #a7a59f; /* Цвет активных ссылок */}
body{background:#000000;width: 100%;}



.content {
  padding-bottom: 90px;
}
.footer {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 43px;
}
.Sunnysiders_text {
	margin-bottom: 1px;
	margin-top: 15px;
	color: #a7a59f;
	font-style:bold;
	font-family: "MuseoSansCyrl";
	font-size: 85%;
}

@keyframes ani {
  0% {opacity: 0;}
  100% {opacity: 1;}
}
.Sunnysiders3 {
	margin-bottom: 1px;
	margin-top: 15px;
	color: #a7a59f;
	font-style:bold;
	font-family: "MuseoSansCyrl";
	font-size: 85%;
	word-spacing: 10px;
}

.Sun{
	opacity: 0;
    animation: ani 4s forwards;
	max-width: 100%;
    position: relative;
	margin-left: auto;
    margin-right: auto;
    text-align: center;
	padding-top: -15%
}
.info{
	height:70px;
}
.ih{
	left: auto;
	right:auto;
	width:100%;
    position:absolute;
	top: 75%;
	z-index:10;	
}

.sdf{
	opacity:1;
	transition: transform 0.2s;
}
.sdf:hover  {
    opacity:0;
	transform: scale(1.2);
}
.midf{
	position: relative;
	margin-left: auto;
    margin-right: auto;
}
.imgd {
    transition: transform 0.3s;
}
.info_link:hover .imgd {
    transform: scale(1.2);
}
.desu{
	color: #ffffff;
   }
.link2{ 
    text-decoration: none; /* Отменяем подчеркивание у ссылки */
	font-family: "Helvetica";
   } 

.support_info{
	position: relative;
	margin-left: auto;
    margin-right: auto;
	background-color:#000000;
	height: 200px;
	z-index: 100;
}

.cen{opacity: 0; animation: ani 4s forwards; margin-top: 0.5%; max-width: 100%; position: relative; margin-left: auto; margin-right: auto; text-align: center; padding-top: -15%}
.pr{margin-bottom:-10px;}
.info_1{margin-bottom:0%;height:250px;}
  
@media screen and (min-width: 200px) {
   .sup_p{font-style:bold;font-family: "MuseoSansCyrl";font-size: 70%;word-spacing: 5px;color: #a7a59f;text-align: center;vertical-align: top;}	
   
	/* info top links*/	
	.overlay_info {position:absolute;top: 0%;left: 0%;float: none;width: 20px;height: 20px;}
    .icon_info{width: 20px;height: 20px;}
	.info_link2 {overflow: hidden;float: left;width: 20px;height: 20px;position:relative;}
	.sdf3{position:absolute;top: 0%;left: 0%;width: 20px;height: 20px;opacity:1;transition: transform 0.3s;}
    .sdf3:hover  {position:absolute;top: 0%;left: 0%;width: 20px;height: 20px;opacity:0;transform: scale(1.2);}
	.midf{position: relative; margin-left: auto; margin-right: auto;}
	
	
	/* Sunny video top*/
    .high0{position: relative;}
    .high-one{z-index:5; float: bottom; margin-bottom: -15%; margin-top: -5%; width: 100%; position: relative;}
    .vid{z-index:5; background: black; width: 100%; position: relative; margin-top: -10%;}	
	
	
	/* info patreon */
	.pic1{width: 220px;float:left;margin-left:13%;}
    .picplus{float:left;margin-left:0%;}
	.patreon{margin-left:0%;}
    .picplus2{float:left;margin-left:0%;margin-top:30px;}

     /* cripto blok */
	.picplus3{float:left; margin-left:2%;height:60px;width:40px;}
	.picplus4{float:left; margin-left:0%;visibility: hidden;width:1px;}
	.text_a{float:left; margin-left:15px;margin-top:45px;font-size: 110%;}
	.text_a2{float:left; margin-left:15px;font-size: 55%;}


	.text_info{position: relative; margin-left: auto; margin-right: auto; height: 110px; z-index: 100;opacity: 0; animation: ani 4s forwards;}
	.text_info2{position: relative; margin-left: auto; margin-right: auto; height: 280px; z-index: 100;opacity: 0; animation: ani 4s forwards;}
	.text_info3{position: relative; margin-top:5px; margin-bottom:5px; margin-left: auto; margin-right: auto; height: 80px; z-index: 100;opacity: 0; animation: ani 4s forwards;}
	.text_info4{position: relative; margin-top:10px; margin-left: auto; margin-right: auto; height: 150px; z-index: 100; opacity: 0; animation: ani 4s forwards;}

	.cenl{ padding-top:10px;  margin-left: auto; margin-right: auto; height:140px;width:320px;}
	.cenl1{ padding-top:5px;  margin-left: auto; margin-right: auto; height:90px;width:300px;}
	.cenl2{ padding-top:5px;  margin-left: auto; margin-right: auto; height:140px;width:220px;}
	.cenl3{ padding-top:5px;  margin-left: auto; margin-right: auto; height:90px;width:250px;}
	.cenl4{ padding-top:10px;  margin-left: auto; margin-right: auto; height:140px;width:300px;}

	.cenl_text{margin-left: auto; margin-right: auto; height:25px; width:100%;}	
	/* info top */
	.support_info{position: relative; background-color:#000000; width:100%; height: 90px; z-index: 100; opacity: 0; animation: ani 4s forwards; margin-top:-8%;}

	.images{width: 90px;height: 90px;}	
	.firt{margin-left:5%;}
	.leftk{margin-left:4%;}	
	.titles{float: left;width: 90px;height: 90px;}	
	
	/* info top links*/	
	.overlay_info {position:absolute;top: 0%;left: 0%;float: none;width: 25px;height: 25px;}
    .icon_info{width: 25px;height: 25px;}
	.info_link2 {overflow: hidden;float: left;width: 25px;height: 25px;position:relative;}
	.sdf3{position:absolute;top: 0%;left: 0%;width: 25px;height: 25px;opacity:1;transition: transform 0.3s;}
    .sdf3:hover  {position:absolute;top: 0%;left: 0%;width: 25px;height: 25px;opacity:0;transform: scale(1.2);}
	.midf{position: relative; margin-left: auto; margin-right: auto;}
	
	
	/*down icons*/	
	.info{height:70px;width:180px;}
	.mids{position: relative; margin-left: auto; margin-right: auto; width: 100%;}	
	.info_link {overflow: hidden; float: left; width: 50px; height: 50px; margin: 5px 5px 5px 5px; position:relative;}	
	.overlay {position:absolute; top: 0%; left: 0%; float: none; width: 43px; height: 43px;}
	.iconsw{width: 43px; height: 43px; margin: 5px 5px 5px 5px;}
	.sdf2{position:absolute; top: 0%; left: 0%; width: 55px; height: 55px; opacity:1; transition: transform 0.3s;}
    .sdf2:hover  {position:absolute; top: 0%; left: 0%; width: 60px; height: 60px; opacity:0; transform: scale(1.2);}
	
	/*down text*/	
    .Sunnysiders {margin-bottom: 1px; margin-top: 15px; color: #a7a59f; font-style:bold; font-family: "MuseoSansCyrl"; font-size: 65%;}
    .Sunnysiders2 {margin-bottom: 1px; margin-top: 5px; color: #a7a59f; font-family: "MuseoSansCyrl"; text-align: 5%; font-size: 55%;}
	.des_word{word-spacing: 0px;}	
	.sik{width:3%;font-size: 30%;}	
	.Sunnytext {margin-left:5%; margin-right:5%; font-size: 50%;}	
	.Sunnyh {margin-left:5%; margin-right:5%; font-size: 60%;}	
	
}

@media screen and (min-width: 500px) {
   .sup_p{font-style:bold;font-family: "MuseoSansCyrl";font-size: 70%;word-spacing: 5px;color: #a7a59f;text-align: center;vertical-align: top;}	
   
	/* info top links*/	
	.overlay_info {position:absolute;top: 0%;left: 0%;float: none;width: 20px;height: 20px;}
    .icon_info{width: 20px;height: 20px;}
	.info_link2 {overflow: hidden;float: left;width: 20px;height: 20px;position:relative;}
	.sdf3{position:absolute;top: 0%;left: 0%;width: 20px;height: 20px;opacity:1;transition: transform 0.3s;}
    .sdf3:hover  {position:absolute;top: 0%;left: 0%;width: 20px;height: 20px;opacity:0;transform: scale(1.2);}
	.midf{position: relative; margin-left: auto; margin-right: auto;}
	
	
	/* Sunny video top*/
    .high0{position: relative;}
    .high-one{z-index:5; float: bottom; margin-bottom: -25%; margin-top: -10%; width: 100%; position: relative;}
    .vid{z-index:5; background: black; width: 100%; position: relative; margin-top: -10%;}	
	
	
	/* info patreon */
	.pic1{width: 220px;float:left;margin-left:13%;}
    .picplus{float:left;margin-left:0%;}
	.patreon{margin-left:0%;}
    .picplus2{float:left;margin-left:0%;margin-top:30px;}

     /* cripto blok */
	.picplus3{float:left; margin-left:2%;height:60px;width:40px;}
	.picplus4{float:left; margin-left:0%;visibility: hidden;width:1px;}
	.text_a{float:left; margin-left:15px;margin-top:45px;font-size: 110%;}
	.text_a2{float:left; margin-left:15px;font-size: 70%;}


	.text_info{position: relative; margin-left: auto; margin-right: auto; height: 110px; z-index: 100;opacity: 0; animation: ani 4s forwards;}
	.text_info2{position: relative; margin-left: auto; margin-right: auto; height: 280px; z-index: 100;opacity: 0; animation: ani 4s forwards;}
	.text_info3{position: relative; margin-top:5px; margin-bottom:5px; margin-left: auto; margin-right: auto; height: 80px; z-index: 100;opacity: 0; animation: ani 4s forwards;}
	.text_info4{position: relative; margin-top:10px; margin-left: auto; margin-right: auto; height: 150px; z-index: 100; opacity: 0; animation: ani 4s forwards;}

	.cenl{ padding-top:10px;  margin-left: auto; margin-right: auto; height:140px;width:300px;}
	.cenl1{ padding-top:5px;  margin-left: auto; margin-right: auto; height:90px;width:300px;}
	.cenl2{ padding-top:5px;  margin-left: auto; margin-right: auto; height:140px;width:220px;}
	.cenl3{ padding-top:5px;  margin-left: auto; margin-right: auto; height:90px;width:250px;}
	.cenl4{ padding-top:10px;  margin-left: auto; margin-right: auto; height:140px;width:350px;}

	.cenl_text{margin-left: auto; margin-right: auto; height:25px; width:100%;}	
	/* info top */
	.support_info{position: relative; background-color:#000000; width:100%; height: 90px; z-index: 100; opacity: 0; animation: ani 4s forwards;margin-top:2%;}

	.images{width: 80px;height: 80px;}	
	.firt{margin-left:0%;}
	.leftk{margin-left:8%;}	
	.titles{float: left;width: 80px;height: 90px;}	
	
	
	/* info top links*/	
	.overlay_info {position:absolute;top: 0%;left: 0%;float: none;width: 20px;height: 20px;}
    .icon_info{width: 20px;height: 20px;}
	.info_link2 {overflow: hidden;float: left;width: 20px;height: 20px;position:relative;}
	.sdf3{position:absolute;top: 0%;left: 0%;width: 20px;height: 20px;opacity:1;transition: transform 0.3s;}
    .sdf3:hover  {position:absolute;top: 0%;left: 0%;width: 20px;height: 20px;opacity:0;transform: scale(1.2);}
	.midf{position: relative; margin-left: auto; margin-right: auto;}
	
	
	/*down icons*/	
	.info{height:70px;width:180px;}
	.mids{position: relative; margin-left: auto; margin-right: auto; width: 100%;}	
	.info_link {overflow: hidden; float: left; width: 50px; height: 50px; margin: 5px 5px 5px 5px; position:relative;}	
	.overlay {position:absolute; top: 0%; left: 0%; float: none; width: 43px; height: 43px;}
	.iconsw{width: 43px; height: 43px; margin: 5px 5px 5px 5px;}
	.sdf2{position:absolute; top: 0%; left: 0%; width: 55px; height: 55px; opacity:1; transition: transform 0.3s;}
    .sdf2:hover  {position:absolute; top: 0%; left: 0%; width: 60px; height: 60px; opacity:0; transform: scale(1.2);}
	
	/*down text*/	
    .Sunnysiders {margin-bottom: 1px; margin-top: 15px; color: #a7a59f; font-style:bold; font-family: "MuseoSansCyrl"; font-size: 65%;}
    .Sunnysiders2 {margin-bottom: 1px; margin-top: 5px; color: #a7a59f; font-family: "MuseoSansCyrl"; text-align: 5%; font-size: 55%;}
	.des_word{word-spacing: 0px;}	
	.sik{width:3%;font-size: 30%;}	
	.Sunnytext {margin-left:5%; margin-right:5%; font-size: 50%;}	
	.Sunnyh {margin-left:5%; margin-right:5%; font-size: 60%;}	
	
}

@media screen and (min-width: 800px) {
   .sup_p{font-style:bold;font-family: "MuseoSansCyrl";font-size: 80%;word-spacing: 5px;color: #a7a59f;text-align: center;vertical-align: top;}	
   
	/* info top links*/	
	.overlay_info {position:absolute;top: 0%;left: 0%;float: none;width: 20px;height: 20px;}
    .icon_info{width: 20px;height: 20px;}
	.info_link2 {overflow: hidden;float: left;width: 20px;height: 20px;position:relative;}
	.sdf3{position:absolute;top: 0%;left: 0%;width: 20px;height: 20px;opacity:1;transition: transform 0.3s;}
    .sdf3:hover  {position:absolute;top: 0%;left: 0%;width: 20px;height: 20px;opacity:0;transform: scale(1.2);}
	.midf{position: relative; margin-left: auto; margin-right: auto;}
	
	
	/* Sunny video top*/
    .high0{position: relative;}
    .high-one{z-index:5; float: bottom; margin-bottom: -15%; margin-top: -5%; width: 80%; position: relative; margin-left: auto; margin-right: auto;}
    .vid{z-index:5; background: black; width: 100%; position: relative; margin-top: -10%;}	
	
	
	/* info patreon */
	.pic1{width: 220px;float:left;margin-left:13%;}
    .picplus{float:left;margin-left:10%;}
	.patreon{margin-left:0%;}
    .picplus2{float:left;margin-left:30%;margin-top:30px;}

     /* cripto blok */
	.picplus3{float:left; margin-left:30%;}
	.picplus4{float:left; margin-left:5%;visibility: visible;width:36px;}
	.text_a{float:left; margin-left:15px;margin-top:45px;font-size: 110%;}
	.text_a2{float:left; margin-left:25px;}

	.text_info{position: relative; margin-left: auto; margin-right: auto; height: 130px; z-index: 100;opacity: 0; animation: ani 4s forwards;}
	.text_info2{position: relative; margin-left: auto; margin-right: auto; height: 180px; z-index: 100;opacity: 0; animation: ani 4s forwards;}
	.text_info3{position: relative; margin-top:5px; margin-bottom:5px; margin-left: auto; margin-right: auto; height: 80px; z-index: 100;opacity: 0; animation: ani 4s forwards;}
	.text_info4{position: relative; margin-top:10px; margin-left: auto; margin-right: auto; height: 250px; z-index: 100; opacity: 0; animation: ani 4s forwards;}

	.cenl{ padding-top:10px;  margin-left: auto; margin-right: auto; height:140px;width:300px;}
	.cenl1{ padding-top:5px;  margin-left: auto; margin-right: auto; height:90px;width:350px;}
	.cenl2{ padding-top:5px;  margin-left: auto; margin-right: auto; height:140px;width:500px;}
	.cenl3{ padding-top:5px;  margin-left: auto; margin-right: auto; height:90px;width:650px;}
	.cenl4{ padding-top:10px;  margin-left: auto; margin-right: auto; height:200px;width:500px;}

	.cenl_text{margin-left: auto; margin-right: auto; height:40px; width:100%;}	
	.cenl{ padding-top:0px;  margin-left: auto; margin-right: auto; height:140px;width:450px;padding-top:10px;}
	/* info top */
	.support_info{position: relative; background-color:#000000; width:100%; height: 120px; z-index: 100; opacity: 0; animation: ani 4s forwards;margin-bottom: 0%; margin-top:-2%;}
	.images{width: 100px;height: 100px;}	
	.firt{margin-left:10%;}
	.leftk{margin-left:8%;}	
	.titles{float: left;width: 100px;height: 110px;}	
	
	/* info top links*/	
	.overlay_info {position:absolute;top: 0%;left: 0%;float: none;width: 25px;height: 25px;}
    .icon_info{width: 28px;height: 28px;}
	.info_link2 {overflow: hidden;float: left;width: 28px;height: 28px; margin: 2px 2px 2px 2px; position:relative;}
	.sdf3{position:absolute;top: 0%;left: 0%;width: 28px;height: 28px;opacity:1;transition: transform 0.3s;}
    .sdf3:hover  {position:absolute;top: 0%;left: 0%;width: 28px;height: 28px;opacity:0;transform: scale(1.2);}
	.midf{position: relative; margin-left: auto; margin-right: auto;}
	
	/*down icons*/	
	.info{height:70px;width:180px;}
	.mids{position: relative; margin-left: auto; margin-right: auto; width: 100%;}	
	.info_link {overflow: hidden; float: left; width: 50px; height: 50px; margin: 5px 5px 5px 5px; position:relative;}	
	.overlay {position:absolute; top: 0%; left: 0%; float: none; width: 43px; height: 43px;}
	.iconsw{width: 43px; height: 43px; margin: 5px 5px 5px 5px;}
	.sdf2{position:absolute; top: 0%; left: 0%; width: 55px; height: 55px; opacity:1; transition: transform 0.3s;}
    .sdf2:hover  {position:absolute; top: 0%; left: 0%; width: 60px; height: 60px; opacity:0; transform: scale(1.2);}
	
	/*down text*/	
    .Sunnysiders {margin-bottom: 1px; margin-top: 15px; color: #a7a59f; font-style:bold; font-family: "MuseoSansCyrl"; font-size: 65%;}
    .Sunnysiders2 {margin-bottom: 1px; margin-top: 5px; color: #a7a59f; font-family: "MuseoSansCyrl"; text-align: 5%; font-size: 55%;}
	.des_word{word-spacing: 0px;}	
	.sik{width:3%;font-size: 30%;}	
	.Sunnytext {margin-left:5%; margin-right:5%; font-size: 50%;}	
	.Sunnyh {margin-left:5%; margin-right:5%; font-size: 60%;}	
	
	
}

@media screen and (min-width: 1200px) {
   .sup_p{font-style:bold;font-family: "MuseoSansCyrl";font-size: 90%;word-spacing: 5px;color: #a7a59f;text-align: center;vertical-align: top;}	
   
	/* info top links*/	
	.overlay_info {position:absolute;top: 0%;left: 0%;float: none;width: 20px;height: 20px;}
    .icon_info{width: 20px;height: 20px;}
	.info_link2 {overflow: hidden;float: left;width: 20px;height: 20px;position:relative;}
	.sdf3{position:absolute;top: 0%;left: 0%;width: 20px;height: 20px;opacity:1;transition: transform 0.3s;}
    .sdf3:hover  {position:absolute;top: 0%;left: 0%;width: 20px;height: 20px;opacity:0;transform: scale(1.2);}
	.midf{position: relative; margin-left: auto; margin-right: auto;}
	
	
	/* Sunny video top*/
    .high0{position: relative;}
    .high-one{z-index:5; float: bottom; margin-bottom: -10%; margin-top: -8%; width: 50%; position: relative; margin-left: auto; margin-right: auto;}
    .vid{z-index:5; background: black; width: 100%; position: relative; margin-top: -5%;}	
	
	
	/* info patreon */
	.pic1{width: 220px;float:left;margin-left:13%;}
    .picplus{float:left;margin-left:10%;}
	.patreon{margin-left:0%;}
    .picplus2{float:left;margin-left:30%;margin-top:30px;}

     /* cripto blok */
	.picplus3{float:left; margin-left:30%;}
	.picplus4{float:left; margin-left:10%;}
	.text_a{float:left; margin-left:15px;margin-top:45px;font-size: 110%;}
	.text_a2{float:left; margin-left:15px;}
	
	.text_info{position: relative; margin-left: auto; margin-right: auto; height: 140px; z-index: 100;opacity: 0; animation: ani 4s forwards;}
	.text_info2{position: relative; margin-left: auto; margin-right: auto; height: 220px; z-index: 100;opacity: 0; animation: ani 4s forwards;}
	.text_info3{position: relative; margin-top:5px; margin-bottom:5px; margin-left: auto; margin-right: auto; height: 80px; z-index: 100;opacity: 0; animation: ani 4s forwards;}
	.text_info4{position: relative; margin-top:10px; margin-left: auto; margin-right: auto; height: 230px; z-index: 100; opacity: 0; animation: ani 4s forwards;}

	.cenl{ padding-top:10px;  margin-left: auto; margin-right: auto; height:140px;width:700px;}
	.cenl1{ padding-top:5px;  margin-left: auto; margin-right: auto; height:80px;width:350px;}
	.cenl2{ padding-top:5px;  margin-left: auto; margin-right: auto; height:140px;width:500px;}
	.cenl3{ padding-top:5px;  margin-left: auto; margin-right: auto; height:90px;width:650px;}
	.cenl4{ padding-top:10px;  margin-left: auto; margin-right: auto; height:150px;width:550px;}

	.cenl_text{margin-left: auto; margin-right: auto; height:40px; width:100%;}		
	/* info top */
	.support_info{position: relative; background-color:#000000; width:100%; height: 150px; z-index: 100; opacity: 0; animation: ani 4s forwards;margin-bottom: 0%; margin-top:-3%;}
	.images{width: 120px;height: 120px;}	
	.firt{margin-left:7%;}
	.leftk{margin-left:15%;}	
	.titles{float: left;width: 120px;height: 120px;}	
	
	/* info top links*/	
	.overlay_info {position:absolute;top: 0%;left: 0%;float: none;width: 40px;height: 40px;}
    .icon_info{width: 40px;height: 40px;}
	.info_link2 {overflow: hidden;float: left;width: 40px;height: 40px; margin: 2px 2px 2px 2px; position:relative;}
	.sdf3{position:absolute;top: 0%;left: 0%;width: 40px;height: 40px;opacity:1;transition: transform 0.3s;}
    .sdf3:hover  {position:absolute;top: 0%;left: 0%;width: 40px;height: 40px;opacity:0;transform: scale(1.2);}
	.midf{position: relative; margin-left: auto; margin-right: auto;}
	
	/*down icons*/	
	.info{height:70px;width:220px;}
	.mids{position: relative; margin-left: auto; margin-right: auto; width: 100%;}	
	.info_link {overflow: hidden; float: left; width: 57px; height: 57px; margin: 5px 5px 5px 5px; position:relative;}	
	.overlay {position:absolute; top: 0%; left: 0%; float: none; width: 57px; height: 57px;}
	.iconsw{width: 50px; height: 50px; margin: 5px 5px 5px 5px;}
	.sdf2{position:absolute; top: 0%; left: 0%; width: 62px; height: 62px; opacity:1; transition: transform 0.3s;}
    .sdf2:hover  {position:absolute; top: 0%; left: 0%; width: 67px; height: 67px; opacity:0; transform: scale(1.2);}
	
	
	/*down text*/	
    .Sunnysiders {margin-bottom: 1px; margin-top: 15px; color: #a7a59f; font-style:bold; font-family: "MuseoSansCyrl"; font-size: 95%;}
    .Sunnysiders2 {margin-bottom: 1px; margin-top: 5px; color: #a7a59f; font-family: "MuseoSansCyrl"; text-align: 5%; font-size: 85%;}
	.des_word{word-spacing: 0px;}	
	.sik{width:2%;font-size: 30%; text-align: center;}	
	.Sunnytext {margin-left:5%; margin-right:5%; font-size: 50%;}	
	.Sunnyh {margin-left:5%; margin-right:5%; font-size: 60%;}	
	
}